@charset "utf-8";

/*============================================
 style.css
============================================*/


/*------------------------------------------------
大枠のレイアウト
----------------------------------------------- */
#container {
margin:0px auto !important;
padding:10px 0 10px 0 !important;
width:950px;
}

#header{
}
#contents{
font-size:82%;
}
#contentsInner{
width:950px;
margin:0  auto 10px auto;
}
#mainContents{
float:left;
width:640px;
margin:0  auto 10px auto;
}

#mainContentsPayment{
width:640px;
margin:0  auto 10px auto;
}
.contentsBox{
clear:both;
}
#subContents{
float:right;
width:300px;
margin-bottom:20px;
}
.subContentsInner{
margin-bottom:10px;
}

#contentsFootLink{
clear:both;
width:950px;
padding-top:8px;
margin:0 auto;
font-size:82%;
text-align:center;
}
#footer{
}

/* ------------------------------------------------------------
Global Header Navigation
------------------------------------------------------------ */
/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}


/* サイトID */
p#siteID {
	float: left;
	width: 480px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 72px;
}

p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-bottom: 10px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

dl#remoteNav2 dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav2 dd.siteUtility {
	clear: right;
}

dl#remoteNav2 dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav2 dd.grpRelation ul li,
dl#remoteNav2 dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav2 dd.grpRelation ul li.grpHome,
dl#remoteNav2 dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav2 dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav2 dd.grpRelation ul li a,
dl#remoteNav2 dd.siteUtility ul li a {
	white-space: nowrap;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#remoteNav2 dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl.topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}


/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 50px;
	margin-bottom:10px;

}

dl#sectionNav dd.menuList {
	width: 950px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
	text-align:left;
}

dl#sectionNav dd.menuList ul li {
	display: block;
	margin-right: 0px;
	list-style-type: none;
	float: left;
}

dl#sectionNav dd.menuList ul li#head_tab_top{
width:130px;
}
dl#sectionNav dd.menuList ul li#head_tab_guide{
width:157px;
}
dl#sectionNav dd.menuList ul li#head_tab_politicians{
width:239px;
}
dl#sectionNav dd.menuList ul li#head_tab_study{
width:227px;
}
dl#sectionNav dd.menuList ul li#head_tab_forPoiliticians{
width:197px;
}


dl#sectionNav dd.menuList ul li a{
	display: block;
	width:100%;
	height:50px;
	overflow:hidden;
}

dl#sectionNav dd.menuList ul li#head_tab_top a{
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/Navi00.gif');
}

dl#sectionNav dd.menuList ul li#head_tab_guide a{
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/Navi01.gif');
}

dl#sectionNav dd.menuList ul li#head_tab_politicians a{
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/Navi02.gif');
}


dl#sectionNav dd.menuList ul li#head_tab_study a{
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/Navi03.gif');
}

dl#sectionNav dd.menuList ul li#head_tab_forPoiliticians a{
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/Navi04.gif');
}


dl#sectionNav dd.menuList ul li#head_tab_top a:hover,dl#sectionNav dd.menuList ul li#head_tab_guide a:hover,dl#sectionNav dd.menuList ul li#head_tab_politicians a:hover,dl#sectionNav dd.menuList ul li#head_tab_study a:hover,dl#sectionNav dd.menuList ul li#head_tab_forPoiliticians a:hover{
background-position: 0 -50px;
}


/* パンくずリスト */
dl.topicPath {
	clear:both;
	margin:0 auto;
	font-size:82%;
	padding-top:3px;
	padding-bottom:3px;
	background-image: url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/panNVbg.gif");
	background-repeat: repeat-x;
	background-position: left bottom;

}
dl.topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em 0.25em 0em;
}
/* ディスクレイマー */
#LJdisclaimer{
	clear: both;
	width:950px;
	margin:10px auto 0 auto;
	font-size:75%;
border: 1px solid #CECECE;
padding:5px;

}


/* ------------------------------------------------------------
contentsFootLink
------------------------------------------------------------ */
#contentsFootLink ul{
margin-bottom:5px;
}
#contentsFootLink li{
display:inline;
padding-right:5px;
margin-right:2px;
border-right:1px solid #CECECE;
}
#contentsFootLink li.last{
border-right:none;
}
#contentsFootLink a:link{ text-decoration:underline; }
#contentsFootLink a:visited{ text-decoration:underline; }
#contentsFootLink a:hover{ text-decoration:underline; }
#contentsFootLink a:active{ text-decoration:underline; }

